PHP ��U
前一頁 |  | 下一頁

# runkit_function_remove

(PECL)

runkit_function_remove -- Remove a function definition

## Description

bool runkit_function_remove ( string funcname )

> 注: By default, only userspace functions may be removed, renamed, or modified. In order to override internal functions, you must enable the runkit.internal_override setting in the system-wide php.ini file.

## Parameters

funcname

  Name of function to be deleted

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

runkit_function_add()
runkit_function_copy()
runkit_function_redefine()
runkit_function_rename()

前一頁 | 內容 | 下一頁
runkit_function_redefine | 上一層 | runkit_function_rename